<template>
  <h1>Input</h1>

  <p>Use the <code>.-markdown</code> helper to use a monospaced font.</p>
  <textarea class="-markdown">This textarea has the ".-markdown" class</textarea>

  <p>Create bigger textareas with <code>.-large</code>. It will use a percentage of the screen's height.</p>
  <textarea class="-large">This textarea has the ".-large" class</textarea>
</template>

<script>
export default {
  name: 'InputView',
  data () {
    return {

    }
  },
  created () {
    this.$setTitle('Input')
  },
}
</script>
